using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;

public partial class _3gp : System.Web.UI.UserControl
{
    DataBaseLayer db = new DataBaseLayer();
    public mp4films mf = new mp4films();
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!Page.IsPostBack)
        {
            BindDataList();
        }
    }
    public void BindDataList()
    {
        DataSet ds = new DataSet();
        ds = db.DataSetFactory("Pr_Mp4_Get3gp");
        DataList1.DataSource = ds;
        DataList1.DataBind();
        ds.Dispose();
    }
}
